Incense Burner 

A woman of Nagasaki named Kame was one of the few makers of incense burners in Japan. Such a burner is a work of art to be used only in a tearoom of before a family shrine. 

Kame, whose father before her had been such an artist, was fond of drinking. She also smoked and associated with men most of the time. Whenever she made a little money she gave a feast inviting artists, poets, carpenters, workers, men of many vocations and avocations. In their association she evolved her designs. 

Kame was exceedingly slow in creating, but when her work was finished it was always a masterpiece. Her burners were treasured in homes whose womanfolk never drank, smoked, or associated freely with men. 

The mayor of Nagasaki once requested Kame to design an incense burner for him. She delayed doing so until almost half a year had passed. At that time the mayor, who had been promoted to office in a distant city, visited her. He urged Kame to begin work on his burner. 

At last receiving the inspiration, Kame made the incense burner. After it was completed she placed it upon a table. She looked at it long and carefully. She smoked and drank before it as if it were her own company. All day she observed it. 

At last, picking up a hammer, Kame smashed it to bits. She saw it was not the perfect creation her mind demanded. 
